satisfaction: Satisfaction
satisfactionDetails: Satisfaction détails
date: Date
websearch: Recherche internet
plane: Avion
location: Location
brand: Marque
locationBrand: Enseigne
productName: Nom du produit
productBrand: Marque du produit
clubSubject: Club sujet
product: Produit
comment: Commentaire
note: Note
visible: Visible
categoryHabit: Catégorie principale
headerHabit: Entête d'habitude
habit: Habitude
testDateStart: Date de début
testDateEnd: Date de fin
waitingStatus: En attente
title: Titre
lastname: Nom
firstname: Prénom